Does Plesk Onyx support Debian 9?

Follow

Comments

8 comments

  • Avatar
    Andreas Fritz

    Hello,

    I can not believe what I have to read there!

    What? Plesk is not Debian 9 Ready? But then it's time to become a dear Plesk Team!

    It's a disaster!

    Best Regards
    Andreas Fritz

  • Avatar
    Lev Iurev

    Hi Andreas, thank you for your feedback. Plesk 17.8 with support for Debian 9 will be released soon!

  • Avatar
    Walter Seifert

    When will Plesk 17.8 be released?

  • Avatar
    Ivan Postnikov

    @Walter Seifert

    Hello! 

    The release is expected soon, in Q2.
    Check the release notes.

  • Avatar
    Walter Seifert

    Hello, is Debian 9 now fully supported?

     

    THX!

  • Avatar
    Alexandr Tumanov

    Hi Walter, yes, Plesk Onyx 17.8 fully supports Debian 9.

  • Avatar
    Marko Puskala

    is there dist-upgrade docs for debian 8 to 9 upgrade? I looked and there is missing from plesk folder these pre upgrade helping scripts (like this old script). When these new scripts / help docs are coming?

    # /opt/psa/bin/distupgrade.helper.deb7-deb8_pre.x64.sh
  • Avatar
    Ivan Postnikov

    @Marko

    Hello!

    Dist upgrade from Debian 8 to Debian 9 is supported by Plesk 17.8.

    There are the following scripts:

    /opt/psa/bin/distupgrade.helper.deb8-deb9.x64.sh 

    /opt/psa/bin/distupgrade.helper.deb8-deb9_pre.x64.sh

    # plesk version
    Product version: Plesk Onyx 17.8.11 Update #4
    Update date: 2018/04/11 11:44
    Build date: 2018/03/30 12:46
    OS version: Debian 8.9

    The upgrade process is similar to dist-upgrade from Debian 6,7.

    The article will be upgraded soon.

Please sign in to leave a comment.

Have more questions? Submit a request